*  ****************  DEPPRINT COMMAND FILE  ****************
* Prints valid deposits in the GetDep file as part of th Deposits file.
************************************************************************

@  5,10 SAY 'To print the deposits you just entered,'
@  6,10 SAY 'press <Return>.'
? CHR(7)
WAIT
SET PRINT ON
? ' DATE     PAID BY               AMOUNT   INV #   COMMENTS:'
?
GO TOP
STORE 0 TO Count
DO WHILE .NOT. EOF
   DISPLAY OFF Dep:Date, Payer, Deposit, Inv:Nmbr, Comments FOR .NOT. *
   SKIP
   STORE Count +1 TO Count     
   IF Count= 10
      STORE 0 TO Count
      WAIT
   ENDIF
ENDDO
SUM Deposit TO Temp
?
? ' The total deposit is ' + STR(Temp,9,2)
?
? ' The final balance is ' + STR(MBalance,9,2)
?
SET PRINT OFF

RELEASE Count,Temp
RETURN
